# CMAKE generated file: DO NOT EDIT!
# Generated by "Ninja" Generator, CMake Version 3.30

# This file contains all the build statements describing the
# compilation DAG.

# =============================================================================
# Write statements declared in CMakeLists.txt:
# 
# Which is the root file.
# =============================================================================

# =============================================================================
# Project: AnkonPremiumOptimizer
# Configurations: Release
# =============================================================================

#############################################
# Minimal version of Ninja required by this file

ninja_required_version = 1.5


#############################################
# Set configuration variable for custom commands.

CONFIGURATION = Release
# =============================================================================
# Include auxiliary files.


#############################################
# Include rules file.

include CMakeFiles/rules.ninja

# =============================================================================

#############################################
# Logical path to working directory; prefix for absolute paths.

cmake_ninja_workdir = C$:/Users/Ankon/Desktop/AnkonPremiumOptimizer/build/Desktop_Qt_6_10_2_MinGW_64_bit-Release/
# =============================================================================
# Object build statements for EXECUTABLE target AnkonPremiumOptimizer


#############################################
# Order-only phony target for AnkonPremiumOptimizer

build cmake_object_order_depends_target_AnkonPremiumOptimizer: phony || AnkonPremiumOptimizer_autogen AnkonPremiumOptimizer_autogen/mocs_compilation.cpp AnkonPremiumOptimizer_autogen/timestamp AnkonPremiumOptimizer_autogen_timestamp_deps

build CMakeFiles/AnkonPremiumOptimizer.dir/AnkonPremiumOptimizer_autogen/mocs_compilation.cpp.obj: CXX_COMPILER__AnkonPremiumOptimizer_unscanned_Release C$:/Users/Ankon/Desktop/AnkonPremiumOptimizer/build/Desktop_Qt_6_10_2_MinGW_64_bit-Release/AnkonPremiumOptimizer_autogen/mocs_compilation.cpp || cmake_object_order_depends_target_AnkonPremiumOptimizer
  DEFINES = -DMINGW_HAS_SECURE_API=1 -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NEEDS_QMAIN -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DUNICODE -DWIN32 -DWIN64 -D_ENABLE_EXTENDED_ALIGNED_STORAGE -D_UNICODE -D_WIN64
  DEP_FILE = CMakeFiles\AnkonPremiumOptimizer.dir\AnkonPremiumOptimizer_autogen\mocs_compilation.cpp.obj.d
  FLAGS = -O3 -DNDEBUG -std=gnu++17 -fdiagnostics-color=always
  INCLUDES = -IC:/Users/Ankon/Desktop/AnkonPremiumOptimizer/build/Desktop_Qt_6_10_2_MinGW_64_bit-Release/AnkonPremiumOptimizer_autogen/include -isystem C:/Qt/6.10.2/mingw_64/include/QtWidgets -isystem C:/Qt/6.10.2/mingw_64/include -isystem C:/Qt/6.10.2/mingw_64/include/QtCore -isystem C:/Qt/6.10.2/mingw_64/mkspecs/win32-g++ -isystem C:/Qt/6.10.2/mingw_64/include/QtGui
  OBJECT_DIR = CMakeFiles\AnkonPremiumOptimizer.dir
  OBJECT_FILE_DIR = CMakeFiles\AnkonPremiumOptimizer.dir\AnkonPremiumOptimizer_autogen

build CMakeFiles/AnkonPremiumOptimizer.dir/main.cpp.obj: CXX_COMPILER__AnkonPremiumOptimizer_unscanned_Release C$:/Users/Ankon/Desktop/AnkonPremiumOptimizer/main.cpp || cmake_object_order_depends_target_AnkonPremiumOptimizer
  DEFINES = -DMINGW_HAS_SECURE_API=1 -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NEEDS_QMAIN -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DUNICODE -DWIN32 -DWIN64 -D_ENABLE_EXTENDED_ALIGNED_STORAGE -D_UNICODE -D_WIN64
  DEP_FILE = CMakeFiles\AnkonPremiumOptimizer.dir\main.cpp.obj.d
  FLAGS = -O3 -DNDEBUG -std=gnu++17 -fdiagnostics-color=always
  INCLUDES = -IC:/Users/Ankon/Desktop/AnkonPremiumOptimizer/build/Desktop_Qt_6_10_2_MinGW_64_bit-Release/AnkonPremiumOptimizer_autogen/include -isystem C:/Qt/6.10.2/mingw_64/include/QtWidgets -isystem C:/Qt/6.10.2/mingw_64/include -isystem C:/Qt/6.10.2/mingw_64/include/QtCore -isystem C:/Qt/6.10.2/mingw_64/mkspecs/win32-g++ -isystem C:/Qt/6.10.2/mingw_64/include/QtGui
  OBJECT_DIR = CMakeFiles\AnkonPremiumOptimizer.dir
  OBJECT_FILE_DIR = CMakeFiles\AnkonPremiumOptimizer.dir

build CMakeFiles/AnkonPremiumOptimizer.dir/GlowFrame.cpp.obj: CXX_COMPILER__AnkonPremiumOptimizer_unscanned_Release C$:/Users/Ankon/Desktop/AnkonPremiumOptimizer/GlowFrame.cpp || cmake_object_order_depends_target_AnkonPremiumOptimizer
  DEFINES = -DMINGW_HAS_SECURE_API=1 -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NEEDS_QMAIN -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DUNICODE -DWIN32 -DWIN64 -D_ENABLE_EXTENDED_ALIGNED_STORAGE -D_UNICODE -D_WIN64
  DEP_FILE = CMakeFiles\AnkonPremiumOptimizer.dir\GlowFrame.cpp.obj.d
  FLAGS = -O3 -DNDEBUG -std=gnu++17 -fdiagnostics-color=always
  INCLUDES = -IC:/Users/Ankon/Desktop/AnkonPremiumOptimizer/build/Desktop_Qt_6_10_2_MinGW_64_bit-Release/AnkonPremiumOptimizer_autogen/include -isystem C:/Qt/6.10.2/mingw_64/include/QtWidgets -isystem C:/Qt/6.10.2/mingw_64/include -isystem C:/Qt/6.10.2/mingw_64/include/QtCore -isystem C:/Qt/6.10.2/mingw_64/mkspecs/win32-g++ -isystem C:/Qt/6.10.2/mingw_64/include/QtGui
  OBJECT_DIR = CMakeFiles\AnkonPremiumOptimizer.dir
  OBJECT_FILE_DIR = CMakeFiles\AnkonPremiumOptimizer.dir

build CMakeFiles/AnkonPremiumOptimizer.dir/ui/widgets/GlassCard.cpp.obj: CXX_COMPILER__AnkonPremiumOptimizer_unscanned_Release C$:/Users/Ankon/Desktop/AnkonPremiumOptimizer/ui/widgets/GlassCard.cpp || cmake_object_order_depends_target_AnkonPremiumOptimizer
  DEFINES = -DMINGW_HAS_SECURE_API=1 -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NEEDS_QMAIN -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DUNICODE -DWIN32 -DWIN64 -D_ENABLE_EXTENDED_ALIGNED_STORAGE -D_UNICODE -D_WIN64
  DEP_FILE = CMakeFiles\AnkonPremiumOptimizer.dir\ui\widgets\GlassCard.cpp.obj.d
  FLAGS = -O3 -DNDEBUG -std=gnu++17 -fdiagnostics-color=always
  INCLUDES = -IC:/Users/Ankon/Desktop/AnkonPremiumOptimizer/build/Desktop_Qt_6_10_2_MinGW_64_bit-Release/AnkonPremiumOptimizer_autogen/include -isystem C:/Qt/6.10.2/mingw_64/include/QtWidgets -isystem C:/Qt/6.10.2/mingw_64/include -isystem C:/Qt/6.10.2/mingw_64/include/QtCore -isystem C:/Qt/6.10.2/mingw_64/mkspecs/win32-g++ -isystem C:/Qt/6.10.2/mingw_64/include/QtGui
  OBJECT_DIR = CMakeFiles\AnkonPremiumOptimizer.dir
  OBJECT_FILE_DIR = CMakeFiles\AnkonPremiumOptimizer.dir\ui\widgets

build CMakeFiles/AnkonPremiumOptimizer.dir/ui/widgets/AnimatedNav.cpp.obj: CXX_COMPILER__AnkonPremiumOptimizer_unscanned_Release C$:/Users/Ankon/Desktop/AnkonPremiumOptimizer/ui/widgets/AnimatedNav.cpp || cmake_object_order_depends_target_AnkonPremiumOptimizer
  DEFINES = -DMINGW_HAS_SECURE_API=1 -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NEEDS_QMAIN -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DUNICODE -DWIN32 -DWIN64 -D_ENABLE_EXTENDED_ALIGNED_STORAGE -D_UNICODE -D_WIN64
  DEP_FILE = CMakeFiles\AnkonPremiumOptimizer.dir\ui\widgets\AnimatedNav.cpp.obj.d
  FLAGS = -O3 -DNDEBUG -std=gnu++17 -fdiagnostics-color=always
  INCLUDES = -IC:/Users/Ankon/Desktop/AnkonPremiumOptimizer/build/Desktop_Qt_6_10_2_MinGW_64_bit-Release/AnkonPremiumOptimizer_autogen/include -isystem C:/Qt/6.10.2/mingw_64/include/QtWidgets -isystem C:/Qt/6.10.2/mingw_64/include -isystem C:/Qt/6.10.2/mingw_64/include/QtCore -isystem C:/Qt/6.10.2/mingw_64/mkspecs/win32-g++ -isystem C:/Qt/6.10.2/mingw_64/include/QtGui
  OBJECT_DIR = CMakeFiles\AnkonPremiumOptimizer.dir
  OBJECT_FILE_DIR = CMakeFiles\AnkonPremiumOptimizer.dir\ui\widgets

build CMakeFiles/AnkonPremiumOptimizer.dir/ui/PageTransitions.cpp.obj: CXX_COMPILER__AnkonPremiumOptimizer_unscanned_Release C$:/Users/Ankon/Desktop/AnkonPremiumOptimizer/ui/PageTransitions.cpp || cmake_object_order_depends_target_AnkonPremiumOptimizer
  DEFINES = -DMINGW_HAS_SECURE_API=1 -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NEEDS_QMAIN -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DUNICODE -DWIN32 -DWIN64 -D_ENABLE_EXTENDED_ALIGNED_STORAGE -D_UNICODE -D_WIN64
  DEP_FILE = CMakeFiles\AnkonPremiumOptimizer.dir\ui\PageTransitions.cpp.obj.d
  FLAGS = -O3 -DNDEBUG -std=gnu++17 -fdiagnostics-color=always
  INCLUDES = -IC:/Users/Ankon/Desktop/AnkonPremiumOptimizer/build/Desktop_Qt_6_10_2_MinGW_64_bit-Release/AnkonPremiumOptimizer_autogen/include -isystem C:/Qt/6.10.2/mingw_64/include/QtWidgets -isystem C:/Qt/6.10.2/mingw_64/include -isystem C:/Qt/6.10.2/mingw_64/include/QtCore -isystem C:/Qt/6.10.2/mingw_64/mkspecs/win32-g++ -isystem C:/Qt/6.10.2/mingw_64/include/QtGui
  OBJECT_DIR = CMakeFiles\AnkonPremiumOptimizer.dir
  OBJECT_FILE_DIR = CMakeFiles\AnkonPremiumOptimizer.dir\ui

build CMakeFiles/AnkonPremiumOptimizer.dir/MainWindow.cpp.obj: CXX_COMPILER__AnkonPremiumOptimizer_unscanned_Release C$:/Users/Ankon/Desktop/AnkonPremiumOptimizer/MainWindow.cpp || cmake_object_order_depends_target_AnkonPremiumOptimizer
  DEFINES = -DMINGW_HAS_SECURE_API=1 -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NEEDS_QMAIN -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DUNICODE -DWIN32 -DWIN64 -D_ENABLE_EXTENDED_ALIGNED_STORAGE -D_UNICODE -D_WIN64
  DEP_FILE = CMakeFiles\AnkonPremiumOptimizer.dir\MainWindow.cpp.obj.d
  FLAGS = -O3 -DNDEBUG -std=gnu++17 -fdiagnostics-color=always
  INCLUDES = -IC:/Users/Ankon/Desktop/AnkonPremiumOptimizer/build/Desktop_Qt_6_10_2_MinGW_64_bit-Release/AnkonPremiumOptimizer_autogen/include -isystem C:/Qt/6.10.2/mingw_64/include/QtWidgets -isystem C:/Qt/6.10.2/mingw_64/include -isystem C:/Qt/6.10.2/mingw_64/include/QtCore -isystem C:/Qt/6.10.2/mingw_64/mkspecs/win32-g++ -isystem C:/Qt/6.10.2/mingw_64/include/QtGui
  OBJECT_DIR = CMakeFiles\AnkonPremiumOptimizer.dir
  OBJECT_FILE_DIR = CMakeFiles\AnkonPremiumOptimizer.dir

build CMakeFiles/AnkonPremiumOptimizer.dir/PCConfigPage.cpp.obj: CXX_COMPILER__AnkonPremiumOptimizer_unscanned_Release C$:/Users/Ankon/Desktop/AnkonPremiumOptimizer/PCConfigPage.cpp || cmake_object_order_depends_target_AnkonPremiumOptimizer
  DEFINES = -DMINGW_HAS_SECURE_API=1 -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NEEDS_QMAIN -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DUNICODE -DWIN32 -DWIN64 -D_ENABLE_EXTENDED_ALIGNED_STORAGE -D_UNICODE -D_WIN64
  DEP_FILE = CMakeFiles\AnkonPremiumOptimizer.dir\PCConfigPage.cpp.obj.d
  FLAGS = -O3 -DNDEBUG -std=gnu++17 -fdiagnostics-color=always
  INCLUDES = -IC:/Users/Ankon/Desktop/AnkonPremiumOptimizer/build/Desktop_Qt_6_10_2_MinGW_64_bit-Release/AnkonPremiumOptimizer_autogen/include -isystem C:/Qt/6.10.2/mingw_64/include/QtWidgets -isystem C:/Qt/6.10.2/mingw_64/include -isystem C:/Qt/6.10.2/mingw_64/include/QtCore -isystem C:/Qt/6.10.2/mingw_64/mkspecs/win32-g++ -isystem C:/Qt/6.10.2/mingw_64/include/QtGui
  OBJECT_DIR = CMakeFiles\AnkonPremiumOptimizer.dir
  OBJECT_FILE_DIR = CMakeFiles\AnkonPremiumOptimizer.dir

build CMakeFiles/AnkonPremiumOptimizer.dir/DesktopToast.cpp.obj: CXX_COMPILER__AnkonPremiumOptimizer_unscanned_Release C$:/Users/Ankon/Desktop/AnkonPremiumOptimizer/DesktopToast.cpp || cmake_object_order_depends_target_AnkonPremiumOptimizer
  DEFINES = -DMINGW_HAS_SECURE_API=1 -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NEEDS_QMAIN -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DUNICODE -DWIN32 -DWIN64 -D_ENABLE_EXTENDED_ALIGNED_STORAGE -D_UNICODE -D_WIN64
  DEP_FILE = CMakeFiles\AnkonPremiumOptimizer.dir\DesktopToast.cpp.obj.d
  FLAGS = -O3 -DNDEBUG -std=gnu++17 -fdiagnostics-color=always
  INCLUDES = -IC:/Users/Ankon/Desktop/AnkonPremiumOptimizer/build/Desktop_Qt_6_10_2_MinGW_64_bit-Release/AnkonPremiumOptimizer_autogen/include -isystem C:/Qt/6.10.2/mingw_64/include/QtWidgets -isystem C:/Qt/6.10.2/mingw_64/include -isystem C:/Qt/6.10.2/mingw_64/include/QtCore -isystem C:/Qt/6.10.2/mingw_64/mkspecs/win32-g++ -isystem C:/Qt/6.10.2/mingw_64/include/QtGui
  OBJECT_DIR = CMakeFiles\AnkonPremiumOptimizer.dir
  OBJECT_FILE_DIR = CMakeFiles\AnkonPremiumOptimizer.dir

build CMakeFiles/AnkonPremiumOptimizer.dir/DesktopToastManager.cpp.obj: CXX_COMPILER__AnkonPremiumOptimizer_unscanned_Release C$:/Users/Ankon/Desktop/AnkonPremiumOptimizer/DesktopToastManager.cpp || cmake_object_order_depends_target_AnkonPremiumOptimizer
  DEFINES = -DMINGW_HAS_SECURE_API=1 -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NEEDS_QMAIN -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DUNICODE -DWIN32 -DWIN64 -D_ENABLE_EXTENDED_ALIGNED_STORAGE -D_UNICODE -D_WIN64
  DEP_FILE = CMakeFiles\AnkonPremiumOptimizer.dir\DesktopToastManager.cpp.obj.d
  FLAGS = -O3 -DNDEBUG -std=gnu++17 -fdiagnostics-color=always
  INCLUDES = -IC:/Users/Ankon/Desktop/AnkonPremiumOptimizer/build/Desktop_Qt_6_10_2_MinGW_64_bit-Release/AnkonPremiumOptimizer_autogen/include -isystem C:/Qt/6.10.2/mingw_64/include/QtWidgets -isystem C:/Qt/6.10.2/mingw_64/include -isystem C:/Qt/6.10.2/mingw_64/include/QtCore -isystem C:/Qt/6.10.2/mingw_64/mkspecs/win32-g++ -isystem C:/Qt/6.10.2/mingw_64/include/QtGui
  OBJECT_DIR = CMakeFiles\AnkonPremiumOptimizer.dir
  OBJECT_FILE_DIR = CMakeFiles\AnkonPremiumOptimizer.dir

build CMakeFiles/AnkonPremiumOptimizer.dir/ProcessSampler.cpp.obj: CXX_COMPILER__AnkonPremiumOptimizer_unscanned_Release C$:/Users/Ankon/Desktop/AnkonPremiumOptimizer/ProcessSampler.cpp || cmake_object_order_depends_target_AnkonPremiumOptimizer
  DEFINES = -DMINGW_HAS_SECURE_API=1 -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NEEDS_QMAIN -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DUNICODE -DWIN32 -DWIN64 -D_ENABLE_EXTENDED_ALIGNED_STORAGE -D_UNICODE -D_WIN64
  DEP_FILE = CMakeFiles\AnkonPremiumOptimizer.dir\ProcessSampler.cpp.obj.d
  FLAGS = -O3 -DNDEBUG -std=gnu++17 -fdiagnostics-color=always
  INCLUDES = -IC:/Users/Ankon/Desktop/AnkonPremiumOptimizer/build/Desktop_Qt_6_10_2_MinGW_64_bit-Release/AnkonPremiumOptimizer_autogen/include -isystem C:/Qt/6.10.2/mingw_64/include/QtWidgets -isystem C:/Qt/6.10.2/mingw_64/include -isystem C:/Qt/6.10.2/mingw_64/include/QtCore -isystem C:/Qt/6.10.2/mingw_64/mkspecs/win32-g++ -isystem C:/Qt/6.10.2/mingw_64/include/QtGui
  OBJECT_DIR = CMakeFiles\AnkonPremiumOptimizer.dir
  OBJECT_FILE_DIR = CMakeFiles\AnkonPremiumOptimizer.dir

build CMakeFiles/AnkonPremiumOptimizer.dir/ProcessWatcherWidget.cpp.obj: CXX_COMPILER__AnkonPremiumOptimizer_unscanned_Release C$:/Users/Ankon/Desktop/AnkonPremiumOptimizer/ProcessWatcherWidget.cpp || cmake_object_order_depends_target_AnkonPremiumOptimizer
  DEFINES = -DMINGW_HAS_SECURE_API=1 -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NEEDS_QMAIN -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DUNICODE -DWIN32 -DWIN64 -D_ENABLE_EXTENDED_ALIGNED_STORAGE -D_UNICODE -D_WIN64
  DEP_FILE = CMakeFiles\AnkonPremiumOptimizer.dir\ProcessWatcherWidget.cpp.obj.d
  FLAGS = -O3 -DNDEBUG -std=gnu++17 -fdiagnostics-color=always
  INCLUDES = -IC:/Users/Ankon/Desktop/AnkonPremiumOptimizer/build/Desktop_Qt_6_10_2_MinGW_64_bit-Release/AnkonPremiumOptimizer_autogen/include -isystem C:/Qt/6.10.2/mingw_64/include/QtWidgets -isystem C:/Qt/6.10.2/mingw_64/include -isystem C:/Qt/6.10.2/mingw_64/include/QtCore -isystem C:/Qt/6.10.2/mingw_64/mkspecs/win32-g++ -isystem C:/Qt/6.10.2/mingw_64/include/QtGui
  OBJECT_DIR = CMakeFiles\AnkonPremiumOptimizer.dir
  OBJECT_FILE_DIR = CMakeFiles\AnkonPremiumOptimizer.dir

build CMakeFiles/AnkonPremiumOptimizer.dir/SidebarNav.cpp.obj: CXX_COMPILER__AnkonPremiumOptimizer_unscanned_Release C$:/Users/Ankon/Desktop/AnkonPremiumOptimizer/SidebarNav.cpp || cmake_object_order_depends_target_AnkonPremiumOptimizer
  DEFINES = -DMINGW_HAS_SECURE_API=1 -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NEEDS_QMAIN -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DUNICODE -DWIN32 -DWIN64 -D_ENABLE_EXTENDED_ALIGNED_STORAGE -D_UNICODE -D_WIN64
  DEP_FILE = CMakeFiles\AnkonPremiumOptimizer.dir\SidebarNav.cpp.obj.d
  FLAGS = -O3 -DNDEBUG -std=gnu++17 -fdiagnostics-color=always
  INCLUDES = -IC:/Users/Ankon/Desktop/AnkonPremiumOptimizer/build/Desktop_Qt_6_10_2_MinGW_64_bit-Release/AnkonPremiumOptimizer_autogen/include -isystem C:/Qt/6.10.2/mingw_64/include/QtWidgets -isystem C:/Qt/6.10.2/mingw_64/include -isystem C:/Qt/6.10.2/mingw_64/include/QtCore -isystem C:/Qt/6.10.2/mingw_64/mkspecs/win32-g++ -isystem C:/Qt/6.10.2/mingw_64/include/QtGui
  OBJECT_DIR = CMakeFiles\AnkonPremiumOptimizer.dir
  OBJECT_FILE_DIR = CMakeFiles\AnkonPremiumOptimizer.dir

build CMakeFiles/AnkonPremiumOptimizer.dir/TiltCard.cpp.obj: CXX_COMPILER__AnkonPremiumOptimizer_unscanned_Release C$:/Users/Ankon/Desktop/AnkonPremiumOptimizer/TiltCard.cpp || cmake_object_order_depends_target_AnkonPremiumOptimizer
  DEFINES = -DMINGW_HAS_SECURE_API=1 -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NEEDS_QMAIN -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DUNICODE -DWIN32 -DWIN64 -D_ENABLE_EXTENDED_ALIGNED_STORAGE -D_UNICODE -D_WIN64
  DEP_FILE = CMakeFiles\AnkonPremiumOptimizer.dir\TiltCard.cpp.obj.d
  FLAGS = -O3 -DNDEBUG -std=gnu++17 -fdiagnostics-color=always
  INCLUDES = -IC:/Users/Ankon/Desktop/AnkonPremiumOptimizer/build/Desktop_Qt_6_10_2_MinGW_64_bit-Release/AnkonPremiumOptimizer_autogen/include -isystem C:/Qt/6.10.2/mingw_64/include/QtWidgets -isystem C:/Qt/6.10.2/mingw_64/include -isystem C:/Qt/6.10.2/mingw_64/include/QtCore -isystem C:/Qt/6.10.2/mingw_64/mkspecs/win32-g++ -isystem C:/Qt/6.10.2/mingw_64/include/QtGui
  OBJECT_DIR = CMakeFiles\AnkonPremiumOptimizer.dir
  OBJECT_FILE_DIR = CMakeFiles\AnkonPremiumOptimizer.dir

build CMakeFiles/AnkonPremiumOptimizer.dir/SidebarGlow.cpp.obj: CXX_COMPILER__AnkonPremiumOptimizer_unscanned_Release C$:/Users/Ankon/Desktop/AnkonPremiumOptimizer/SidebarGlow.cpp || cmake_object_order_depends_target_AnkonPremiumOptimizer
  DEFINES = -DMINGW_HAS_SECURE_API=1 -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NEEDS_QMAIN -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DUNICODE -DWIN32 -DWIN64 -D_ENABLE_EXTENDED_ALIGNED_STORAGE -D_UNICODE -D_WIN64
  DEP_FILE = CMakeFiles\AnkonPremiumOptimizer.dir\SidebarGlow.cpp.obj.d
  FLAGS = -O3 -DNDEBUG -std=gnu++17 -fdiagnostics-color=always
  INCLUDES = -IC:/Users/Ankon/Desktop/AnkonPremiumOptimizer/build/Desktop_Qt_6_10_2_MinGW_64_bit-Release/AnkonPremiumOptimizer_autogen/include -isystem C:/Qt/6.10.2/mingw_64/include/QtWidgets -isystem C:/Qt/6.10.2/mingw_64/include -isystem C:/Qt/6.10.2/mingw_64/include/QtCore -isystem C:/Qt/6.10.2/mingw_64/mkspecs/win32-g++ -isystem C:/Qt/6.10.2/mingw_64/include/QtGui
  OBJECT_DIR = CMakeFiles\AnkonPremiumOptimizer.dir
  OBJECT_FILE_DIR = CMakeFiles\AnkonPremiumOptimizer.dir

build CMakeFiles/AnkonPremiumOptimizer.dir/OptimizerCore.cpp.obj: CXX_COMPILER__AnkonPremiumOptimizer_unscanned_Release C$:/Users/Ankon/Desktop/AnkonPremiumOptimizer/OptimizerCore.cpp || cmake_object_order_depends_target_AnkonPremiumOptimizer
  DEFINES = -DMINGW_HAS_SECURE_API=1 -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NEEDS_QMAIN -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DUNICODE -DWIN32 -DWIN64 -D_ENABLE_EXTENDED_ALIGNED_STORAGE -D_UNICODE -D_WIN64
  DEP_FILE = CMakeFiles\AnkonPremiumOptimizer.dir\OptimizerCore.cpp.obj.d
  FLAGS = -O3 -DNDEBUG -std=gnu++17 -fdiagnostics-color=always
  INCLUDES = -IC:/Users/Ankon/Desktop/AnkonPremiumOptimizer/build/Desktop_Qt_6_10_2_MinGW_64_bit-Release/AnkonPremiumOptimizer_autogen/include -isystem C:/Qt/6.10.2/mingw_64/include/QtWidgets -isystem C:/Qt/6.10.2/mingw_64/include -isystem C:/Qt/6.10.2/mingw_64/include/QtCore -isystem C:/Qt/6.10.2/mingw_64/mkspecs/win32-g++ -isystem C:/Qt/6.10.2/mingw_64/include/QtGui
  OBJECT_DIR = CMakeFiles\AnkonPremiumOptimizer.dir
  OBJECT_FILE_DIR = CMakeFiles\AnkonPremiumOptimizer.dir


# =============================================================================
# Link build statements for EXECUTABLE target AnkonPremiumOptimizer


#############################################
# Link the executable AnkonPremiumOptimizer.exe

build AnkonPremiumOptimizer.exe: CXX_EXECUTABLE_LINKER__AnkonPremiumOptimizer_Release CMakeFiles/AnkonPremiumOptimizer.dir/AnkonPremiumOptimizer_autogen/mocs_compilation.cpp.obj CMakeFiles/AnkonPremiumOptimizer.dir/main.cpp.obj CMakeFiles/AnkonPremiumOptimizer.dir/GlowFrame.cpp.obj CMakeFiles/AnkonPremiumOptimizer.dir/ui/widgets/GlassCard.cpp.obj CMakeFiles/AnkonPremiumOptimizer.dir/ui/widgets/AnimatedNav.cpp.obj CMakeFiles/AnkonPremiumOptimizer.dir/ui/PageTransitions.cpp.obj CMakeFiles/AnkonPremiumOptimizer.dir/MainWindow.cpp.obj CMakeFiles/AnkonPremiumOptimizer.dir/PCConfigPage.cpp.obj CMakeFiles/AnkonPremiumOptimizer.dir/DesktopToast.cpp.obj CMakeFiles/AnkonPremiumOptimizer.dir/DesktopToastManager.cpp.obj CMakeFiles/AnkonPremiumOptimizer.dir/ProcessSampler.cpp.obj CMakeFiles/AnkonPremiumOptimizer.dir/ProcessWatcherWidget.cpp.obj CMakeFiles/AnkonPremiumOptimizer.dir/SidebarNav.cpp.obj CMakeFiles/AnkonPremiumOptimizer.dir/TiltCard.cpp.obj CMakeFiles/AnkonPremiumOptimizer.dir/SidebarGlow.cpp.obj CMakeFiles/AnkonPremiumOptimizer.dir/OptimizerCore.cpp.obj | C$:/Qt/6.10.2/mingw_64/lib/libQt6Widgets.a C$:/Qt/6.10.2/mingw_64/lib/libQt6Gui.a C$:/Qt/6.10.2/mingw_64/lib/libQt6Core.a C$:/Qt/6.10.2/mingw_64/lib/libQt6EntryPoint.a || AnkonPremiumOptimizer_autogen AnkonPremiumOptimizer_autogen_timestamp_deps
  FLAGS = -O3 -DNDEBUG
  LINK_FLAGS = -mwindows
  LINK_LIBRARIES = C:/Qt/6.10.2/mingw_64/lib/libQt6Widgets.a  -ldwmapi  -lshell32  -lpsapi  -lwinmm  C:/Qt/6.10.2/mingw_64/lib/libQt6Gui.a  C:/Qt/6.10.2/mingw_64/lib/libQt6Core.a  -lmpr  -luserenv  -lmingw32  C:/Qt/6.10.2/mingw_64/lib/libQt6EntryPoint.a  -ld3d11  -ldxgi  -ldxguid  -ld3d12  -lshell32  -lkernel32 -luser32 -lgdi32 -lwinspool -lshell32 -lole32 -loleaut32 -luuid -lcomdlg32 -ladvapi32
  OBJECT_DIR = CMakeFiles\AnkonPremiumOptimizer.dir
  POST_BUILD = cd .
  PRE_LINK = cd .
  TARGET_FILE = AnkonPremiumOptimizer.exe
  TARGET_IMPLIB = libAnkonPremiumOptimizer.dll.a
  TARGET_PDB = AnkonPremiumOptimizer.exe.dbg


#############################################
# Utility command for edit_cache

build CMakeFiles/edit_cache.util: CUSTOM_COMMAND
  COMMAND = C:\WINDOWS\system32\cmd.exe /C "cd /D C:\Users\Ankon\Desktop\AnkonPremiumOptimizer\build\Desktop_Qt_6_10_2_MinGW_64_bit-Release && C:\Qt\Tools\CMake_64\bin\cmake-gui.exe -SC:\Users\Ankon\Desktop\AnkonPremiumOptimizer -BC:\Users\Ankon\Desktop\AnkonPremiumOptimizer\build\Desktop_Qt_6_10_2_MinGW_64_bit-Release"
  DESC = Running CMake cache editor...
  pool = console
  restat = 1

build edit_cache: phony CMakeFiles/edit_cache.util


#############################################
# Utility command for rebuild_cache

build CMakeFiles/rebuild_cache.util: CUSTOM_COMMAND
  COMMAND = C:\WINDOWS\system32\cmd.exe /C "cd /D C:\Users\Ankon\Desktop\AnkonPremiumOptimizer\build\Desktop_Qt_6_10_2_MinGW_64_bit-Release && C:\Qt\Tools\CMake_64\bin\cmake.exe --regenerate-during-build -SC:\Users\Ankon\Desktop\AnkonPremiumOptimizer -BC:\Users\Ankon\Desktop\AnkonPremiumOptimizer\build\Desktop_Qt_6_10_2_MinGW_64_bit-Release"
  DESC = Running CMake to regenerate build system...
  pool = console
  restat = 1

build rebuild_cache: phony CMakeFiles/rebuild_cache.util


#############################################
# Utility command for AnkonPremiumOptimizer_autogen_timestamp_deps

build AnkonPremiumOptimizer_autogen_timestamp_deps: phony


#############################################
# Utility command for AnkonPremiumOptimizer_autogen

build AnkonPremiumOptimizer_autogen: phony CMakeFiles/AnkonPremiumOptimizer_autogen AnkonPremiumOptimizer_autogen/timestamp AnkonPremiumOptimizer_autogen/mocs_compilation.cpp AnkonPremiumOptimizer_autogen_timestamp_deps


#############################################
# Custom command for AnkonPremiumOptimizer_autogen\timestamp

build AnkonPremiumOptimizer_autogen/timestamp AnkonPremiumOptimizer_autogen/mocs_compilation.cpp | ${cmake_ninja_workdir}AnkonPremiumOptimizer_autogen/timestamp ${cmake_ninja_workdir}AnkonPremiumOptimizer_autogen/mocs_compilation.cpp: CUSTOM_COMMAND C$:/Qt/6.10.2/mingw_64/bin/moc.exe C$:/Qt/6.10.2/mingw_64/bin/uic.exe || AnkonPremiumOptimizer_autogen_timestamp_deps
  COMMAND = C:\WINDOWS\system32\cmd.exe /C "cd /D C:\Users\Ankon\Desktop\AnkonPremiumOptimizer\build\Desktop_Qt_6_10_2_MinGW_64_bit-Release && C:\Qt\Tools\CMake_64\bin\cmake.exe -E cmake_autogen C:/Users/Ankon/Desktop/AnkonPremiumOptimizer/build/Desktop_Qt_6_10_2_MinGW_64_bit-Release/CMakeFiles/AnkonPremiumOptimizer_autogen.dir/AutogenInfo.json Release && C:\Qt\Tools\CMake_64\bin\cmake.exe -E touch C:/Users/Ankon/Desktop/AnkonPremiumOptimizer/build/Desktop_Qt_6_10_2_MinGW_64_bit-Release/AnkonPremiumOptimizer_autogen/timestamp && C:\Qt\Tools\CMake_64\bin\cmake.exe -E cmake_transform_depfile Ninja gccdepfile C:/Users/Ankon/Desktop/AnkonPremiumOptimizer C:/Users/Ankon/Desktop/AnkonPremiumOptimizer C:/Users/Ankon/Desktop/AnkonPremiumOptimizer/build/Desktop_Qt_6_10_2_MinGW_64_bit-Release C:/Users/Ankon/Desktop/AnkonPremiumOptimizer/build/Desktop_Qt_6_10_2_MinGW_64_bit-Release C:/Users/Ankon/Desktop/AnkonPremiumOptimizer/build/Desktop_Qt_6_10_2_MinGW_64_bit-Release/AnkonPremiumOptimizer_autogen/deps C:/Users/Ankon/Desktop/AnkonPremiumOptimizer/build/Desktop_Qt_6_10_2_MinGW_64_bit-Release/CMakeFiles/d/8b37a8d34cf6497f0d11ec0af5cee272725e0ee6dd8f5afd41b0d91aaac44d7c.d"
  DESC = Automatic MOC and UIC for target AnkonPremiumOptimizer
  depfile = CMakeFiles\d\8b37a8d34cf6497f0d11ec0af5cee272725e0ee6dd8f5afd41b0d91aaac44d7c.d
  deps = gcc
  restat = 1


#############################################
# Phony custom command for CMakeFiles\AnkonPremiumOptimizer_autogen

build CMakeFiles/AnkonPremiumOptimizer_autogen | ${cmake_ninja_workdir}CMakeFiles/AnkonPremiumOptimizer_autogen: phony AnkonPremiumOptimizer_autogen/timestamp || AnkonPremiumOptimizer_autogen_timestamp_deps

# =============================================================================
# Target aliases.

build AnkonPremiumOptimizer: phony AnkonPremiumOptimizer.exe

# =============================================================================
# Folder targets.

# =============================================================================

#############################################
# Folder: C:/Users/Ankon/Desktop/AnkonPremiumOptimizer/build/Desktop_Qt_6_10_2_MinGW_64_bit-Release

build all: phony AnkonPremiumOptimizer.exe

# =============================================================================
# Built-in targets


#############################################
# Re-run CMake if any of its inputs changed.

build build.ninja: RERUN_CMAKE | .qtc/package-manager/auto-setup.cmake .qtc/package-manager/maintenance_tool_provider.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsAdditionalTargetInfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsConfig.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsConfigVersion.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsConfigVersionImpl.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsDependencies.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsTargets-relwithdebinfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsVersionlessTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Core/Qt6CoreAdditionalTargetInfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Core/Qt6CoreConfig.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Core/Qt6CoreConfigExtras.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Core/Qt6CoreConfigVersion.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Core/Qt6CoreConfigVersionImpl.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Core/Qt6CoreDependencies.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Core/Qt6CoreMacros.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Core/Qt6CoreTargets-relwithdebinfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Core/Qt6CoreTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Core/Qt6CoreVersionlessAliasTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6EntryPointPrivate/Qt6EntryPointMinGW32Target.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6EntryPointPrivate/Qt6EntryPointPrivateAdditionalTargetInfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6EntryPointPrivate/Qt6EntryPointPrivateConfig.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6EntryPointPrivate/Qt6EntryPointPrivateConfigVersion.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6EntryPointPrivate/Qt6EntryPointPrivateConfigVersionImpl.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6EntryPointPrivate/Qt6EntryPointPrivateTargets-relwithdebinfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6EntryPointPrivate/Qt6EntryPointPrivateTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6EntryPointPrivate/Qt6EntryPointPrivateVersionlessAliasTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6GuiTools/Qt6GuiToolsAdditionalTargetInfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6GuiTools/Qt6GuiToolsConfig.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6GuiTools/Qt6GuiToolsConfigVersion.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6GuiTools/Qt6GuiToolsConfigVersionImpl.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6GuiTools/Qt6GuiToolsDependencies.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6GuiTools/Qt6GuiToolsTargets-relwithdebinfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6GuiTools/Qt6GuiToolsTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6GuiTools/Qt6GuiToolsVersionlessTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6GuiAdditionalTargetInfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6GuiConfig.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6GuiConfigVersion.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6GuiConfigVersionImpl.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6GuiDependencies.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6GuiPlugins.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6GuiTargets-relwithdebinfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6GuiTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6GuiVersionlessAliasTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QGifPluginAdditionalTargetInfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QGifPluginConfig.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QGifPluginTargets-relwithdebinfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QGifPluginTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QICOPluginAdditionalTargetInfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QICOPluginConfig.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QICOPluginTargets-relwithdebinfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QICOPluginTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QJpegPluginAdditionalTargetInfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QJpegPluginConfig.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QJpegPluginTargets-relwithdebinfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QJpegPluginTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QMinimalIntegrationPluginAdditionalTargetInfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QMinimalIntegrationPluginConfig.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QMinimalIntegrationPluginTargets-relwithdebinfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QMinimalIntegrationPluginTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QOffscreenIntegrationPluginAdditionalTargetInfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QOffscreenIntegrationPluginConfig.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QOffscreenIntegrationPluginTargets-relwithdebinfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QOffscreenIntegrationPluginTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QSvgIconPluginAdditionalTargetInfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QSvgIconPluginConfig.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QSvgIconPluginTargets-relwithdebinfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QSvgIconPluginTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QSvgPluginAdditionalTargetInfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QSvgPluginConfig.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QSvgPluginTargets-relwithdebinfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QSvgPluginTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QTuioTouchPluginAdditionalTargetInfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QTuioTouchPluginConfig.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QTuioTouchPluginTargets-relwithdebinfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QTuioTouchPluginTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QWindowsDirect2DIntegrationPluginAdditionalTargetInfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QWindowsDirect2DIntegrationPluginConfig.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QWindowsDirect2DIntegrationPluginTargets-relwithdebinfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QWindowsDirect2DIntegrationPluginTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QWindowsIntegrationPluginAdditionalTargetInfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QWindowsIntegrationPluginConfig.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QWindowsIntegrationPluginTargets-relwithdebinfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QWindowsIntegrationPluginTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6WidgetsTools/Qt6WidgetsToolsAdditionalTargetInfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6WidgetsTools/Qt6WidgetsToolsConfig.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6WidgetsTools/Qt6WidgetsToolsConfigVersion.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6WidgetsTools/Qt6WidgetsToolsConfigVersionImpl.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6WidgetsTools/Qt6WidgetsToolsDependencies.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6WidgetsTools/Qt6WidgetsToolsTargets-relwithdebinfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6WidgetsTools/Qt6WidgetsToolsTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6WidgetsTools/Qt6WidgetsToolsVersionlessTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Widgets/Qt6QModernWindowsStylePluginAdditionalTargetInfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Widgets/Qt6QModernWindowsStylePluginConfig.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Widgets/Qt6QModernWindowsStylePluginTargets-relwithdebinfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Widgets/Qt6QModernWindowsStylePluginTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Widgets/Qt6WidgetsAdditionalTargetInfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Widgets/Qt6WidgetsConfig.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Widgets/Qt6WidgetsConfigVersion.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Widgets/Qt6WidgetsConfigVersionImpl.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Widgets/Qt6WidgetsDependencies.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Widgets/Qt6WidgetsMacros.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Widgets/Qt6WidgetsPlugins.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Widgets/Qt6WidgetsTargets-relwithdebinfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Widgets/Qt6WidgetsTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Widgets/Qt6WidgetsVersionlessAliasTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/FindWrapAtomic.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/FindWrapVulkanHeaders.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/Qt6Config.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/Qt6ConfigExtras.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/Qt6ConfigVersion.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/Qt6ConfigVersionImpl.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/Qt6Dependencies.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/Qt6Targets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/Qt6VersionlessAliasTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtFeature.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtFeatureCommon.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtInstallPaths.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicAndroidHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicAppleHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicCMakeEarlyPolicyHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicCMakeHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicCMakeVersionHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicDependencyHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicExternalProjectHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicFinalizerHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicFindPackageHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicGitHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicPluginHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicPluginHelpers_v2.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicSbomAttributionHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicSbomCommonGenerationHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicSbomCpeHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicSbomCycloneDXHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicSbomDepHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicSbomDocumentNamespaceHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicSbomFileHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicSbomGenerationCycloneDXHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicSbomGenerationHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicSbomHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicSbomLicenseHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicSbomOpsHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicSbomPurlHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicSbomPythonHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicSbomQtEntityHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicSbomSystemDepHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicTargetHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicTestHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicToolHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicWalkLibsHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicWindowsHelpers.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/CMakeCXXInformation.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/CMakeCheckCompilerFlagCommonPatterns.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/CMakeCommonLanguageInclude.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/CMakeFindDependencyMacro.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/CMakeGenericSystem.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/CMakeInitializeConfigs.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/CMakeLanguageInformation.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/CMakeRCInformation.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/CMakeSystemSpecificInformation.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/CMakeSystemSpecificInitialize.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/CheckCXXCompilerFlag.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/CheckCXXSourceCompiles.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/CheckIncludeFileCXX.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/CheckLibraryExists.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/Compiler/CMakeCommonCompilerMacros.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/Compiler/GNU-CXX.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/Compiler/GNU.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/FindPackageHandleStandardArgs.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/FindPackageMessage.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/FindThreads.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/FindVulkan.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/GNUInstallDirs.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/Internal/CheckCompilerFlag.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/Internal/CheckFlagCommonConfig.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/Internal/CheckSourceCompiles.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/Platform/Windows-GNU-CXX-ABI.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/Platform/Windows-GNU-CXX.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/Platform/Windows-GNU.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/Platform/Windows-Initialize.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/Platform/Windows-windres.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/Platform/Windows.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/Platform/WindowsPaths.cmake C$:/Users/Ankon/Desktop/AnkonPremiumOptimizer/CMakeLists.txt CMakeCache.txt CMakeFiles/3.30.5/CMakeCXXCompiler.cmake CMakeFiles/3.30.5/CMakeRCCompiler.cmake CMakeFiles/3.30.5/CMakeSystem.cmake
  pool = console


#############################################
# A missing CMake input file is not an error.

build .qtc/package-manager/auto-setup.cmake .qtc/package-manager/maintenance_tool_provider.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsAdditionalTargetInfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsConfig.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsConfigVersion.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsConfigVersionImpl.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsDependencies.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsTargets-relwithdebinfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsVersionlessTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Core/Qt6CoreAdditionalTargetInfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Core/Qt6CoreConfig.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Core/Qt6CoreConfigExtras.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Core/Qt6CoreConfigVersion.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Core/Qt6CoreConfigVersionImpl.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Core/Qt6CoreDependencies.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Core/Qt6CoreMacros.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Core/Qt6CoreTargets-relwithdebinfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Core/Qt6CoreTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Core/Qt6CoreVersionlessAliasTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6EntryPointPrivate/Qt6EntryPointMinGW32Target.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6EntryPointPrivate/Qt6EntryPointPrivateAdditionalTargetInfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6EntryPointPrivate/Qt6EntryPointPrivateConfig.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6EntryPointPrivate/Qt6EntryPointPrivateConfigVersion.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6EntryPointPrivate/Qt6EntryPointPrivateConfigVersionImpl.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6EntryPointPrivate/Qt6EntryPointPrivateTargets-relwithdebinfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6EntryPointPrivate/Qt6EntryPointPrivateTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6EntryPointPrivate/Qt6EntryPointPrivateVersionlessAliasTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6GuiTools/Qt6GuiToolsAdditionalTargetInfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6GuiTools/Qt6GuiToolsConfig.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6GuiTools/Qt6GuiToolsConfigVersion.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6GuiTools/Qt6GuiToolsConfigVersionImpl.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6GuiTools/Qt6GuiToolsDependencies.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6GuiTools/Qt6GuiToolsTargets-relwithdebinfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6GuiTools/Qt6GuiToolsTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6GuiTools/Qt6GuiToolsVersionlessTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6GuiAdditionalTargetInfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6GuiConfig.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6GuiConfigVersion.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6GuiConfigVersionImpl.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6GuiDependencies.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6GuiPlugins.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6GuiTargets-relwithdebinfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6GuiTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6GuiVersionlessAliasTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QGifPluginAdditionalTargetInfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QGifPluginConfig.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QGifPluginTargets-relwithdebinfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QGifPluginTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QICOPluginAdditionalTargetInfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QICOPluginConfig.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QICOPluginTargets-relwithdebinfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QICOPluginTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QJpegPluginAdditionalTargetInfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QJpegPluginConfig.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QJpegPluginTargets-relwithdebinfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QJpegPluginTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QMinimalIntegrationPluginAdditionalTargetInfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QMinimalIntegrationPluginConfig.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QMinimalIntegrationPluginTargets-relwithdebinfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QMinimalIntegrationPluginTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QOffscreenIntegrationPluginAdditionalTargetInfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QOffscreenIntegrationPluginConfig.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QOffscreenIntegrationPluginTargets-relwithdebinfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QOffscreenIntegrationPluginTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QSvgIconPluginAdditionalTargetInfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QSvgIconPluginConfig.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QSvgIconPluginTargets-relwithdebinfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QSvgIconPluginTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QSvgPluginAdditionalTargetInfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QSvgPluginConfig.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QSvgPluginTargets-relwithdebinfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QSvgPluginTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QTuioTouchPluginAdditionalTargetInfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QTuioTouchPluginConfig.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QTuioTouchPluginTargets-relwithdebinfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QTuioTouchPluginTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QWindowsDirect2DIntegrationPluginAdditionalTargetInfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QWindowsDirect2DIntegrationPluginConfig.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QWindowsDirect2DIntegrationPluginTargets-relwithdebinfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QWindowsDirect2DIntegrationPluginTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QWindowsIntegrationPluginAdditionalTargetInfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QWindowsIntegrationPluginConfig.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QWindowsIntegrationPluginTargets-relwithdebinfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Gui/Qt6QWindowsIntegrationPluginTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6WidgetsTools/Qt6WidgetsToolsAdditionalTargetInfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6WidgetsTools/Qt6WidgetsToolsConfig.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6WidgetsTools/Qt6WidgetsToolsConfigVersion.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6WidgetsTools/Qt6WidgetsToolsConfigVersionImpl.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6WidgetsTools/Qt6WidgetsToolsDependencies.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6WidgetsTools/Qt6WidgetsToolsTargets-relwithdebinfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6WidgetsTools/Qt6WidgetsToolsTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6WidgetsTools/Qt6WidgetsToolsVersionlessTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Widgets/Qt6QModernWindowsStylePluginAdditionalTargetInfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Widgets/Qt6QModernWindowsStylePluginConfig.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Widgets/Qt6QModernWindowsStylePluginTargets-relwithdebinfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Widgets/Qt6QModernWindowsStylePluginTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Widgets/Qt6WidgetsAdditionalTargetInfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Widgets/Qt6WidgetsConfig.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Widgets/Qt6WidgetsConfigVersion.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Widgets/Qt6WidgetsConfigVersionImpl.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Widgets/Qt6WidgetsDependencies.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Widgets/Qt6WidgetsMacros.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Widgets/Qt6WidgetsPlugins.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Widgets/Qt6WidgetsTargets-relwithdebinfo.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Widgets/Qt6WidgetsTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6Widgets/Qt6WidgetsVersionlessAliasTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/FindWrapAtomic.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/FindWrapVulkanHeaders.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/Qt6Config.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/Qt6ConfigExtras.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/Qt6ConfigVersion.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/Qt6ConfigVersionImpl.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/Qt6Dependencies.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/Qt6Targets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/Qt6VersionlessAliasTargets.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtFeature.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtFeatureCommon.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtInstallPaths.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicAndroidHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicAppleHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicCMakeEarlyPolicyHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicCMakeHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicCMakeVersionHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicDependencyHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicExternalProjectHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicFinalizerHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicFindPackageHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicGitHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicPluginHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicPluginHelpers_v2.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicSbomAttributionHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicSbomCommonGenerationHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicSbomCpeHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicSbomCycloneDXHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicSbomDepHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicSbomDocumentNamespaceHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicSbomFileHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicSbomGenerationCycloneDXHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicSbomGenerationHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicSbomHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicSbomLicenseHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicSbomOpsHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicSbomPurlHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicSbomPythonHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicSbomQtEntityHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicSbomSystemDepHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicTargetHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicTestHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicToolHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicWalkLibsHelpers.cmake C$:/Qt/6.10.2/mingw_64/lib/cmake/Qt6/QtPublicWindowsHelpers.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/CMakeCXXInformation.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/CMakeCheckCompilerFlagCommonPatterns.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/CMakeCommonLanguageInclude.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/CMakeFindDependencyMacro.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/CMakeGenericSystem.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/CMakeInitializeConfigs.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/CMakeLanguageInformation.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/CMakeRCInformation.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/CMakeSystemSpecificInformation.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/CMakeSystemSpecificInitialize.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/CheckCXXCompilerFlag.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/CheckCXXSourceCompiles.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/CheckIncludeFileCXX.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/CheckLibraryExists.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/Compiler/CMakeCommonCompilerMacros.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/Compiler/GNU-CXX.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/Compiler/GNU.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/FindPackageHandleStandardArgs.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/FindPackageMessage.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/FindThreads.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/FindVulkan.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/GNUInstallDirs.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/Internal/CheckCompilerFlag.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/Internal/CheckFlagCommonConfig.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/Internal/CheckSourceCompiles.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/Platform/Windows-GNU-CXX-ABI.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/Platform/Windows-GNU-CXX.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/Platform/Windows-GNU.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/Platform/Windows-Initialize.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/Platform/Windows-windres.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/Platform/Windows.cmake C$:/Qt/Tools/CMake_64/share/cmake-3.30/Modules/Platform/WindowsPaths.cmake C$:/Users/Ankon/Desktop/AnkonPremiumOptimizer/CMakeLists.txt CMakeCache.txt CMakeFiles/3.30.5/CMakeCXXCompiler.cmake CMakeFiles/3.30.5/CMakeRCCompiler.cmake CMakeFiles/3.30.5/CMakeSystem.cmake: phony


#############################################
# Clean additional files.

build CMakeFiles/clean.additional: CLEAN_ADDITIONAL
  CONFIG = Release


#############################################
# Clean all the built files.

build clean: CLEAN CMakeFiles/clean.additional


#############################################
# Print all primary targets available.

build help: HELP


#############################################
# Make the all target the default.

default all
